WordPress 5.4.1 латает дыры в защите системы движка

WordPress 5.4.1 латает дыры в защите системы движка

От автора: WordPress выпустил свежую версию движка, латающую дыры в системе безопасности. Версии CMS, начиная с 3.7, обновляются до новой автоматически. Апдейт более старых выпусков осуществляется вручную.

29 апреля текущего года вышел WordPress 5.4.1. Эта версия движка направлена на исправление багов, снижающих защиту системы CMS. Она нейтрализует семнадцать ошибок, семь из которых являются критическими и негативно сказываются на защищенности системы. Поэтому команда проекта настоятельно рекомендует обновить свой WordPress.

Отмечается, что новая версия является дополнительной и с коротким сроком поддержки. Следующей выйдет полноценная редакция WordPress (5.5).

Обновление движков, начиная с версии 3.7, до 5.4.1 происходит автоматически. Более старые выпуски обновляются в ручном режиме.

Источник: https://wordpress.org

JavaScript. Быстрый старт

Изучите основы JavaScript на практическом примере по созданию веб-приложения

Узнать подробнее

Основы создания тем WordPress

Научитесь создавать мультиязычные темы с нестандартной структурой страниц

Смотреть

Метки:

Похожие статьи:

Комментарии Вконтакте:

Комментарии Facebook: